petsc-3.4.2 2013-07-02

# TSARKIMEXGetType

Get the type of ARK IMEX scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSARKIMEXGetType(TS ts,TSARKIMEXType *arktype)

Logically collective

### Input Parameter

ts -timestepping context

### Output Parameter

arktype -type of ARK-IMEX scheme

### See Also

TSARKIMEXGetType()

Level:intermediate
Location:src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages